@charset "utf-8";
/*手机端内页菜单*/
#m_n_nav {
    display: none;
    line-height: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    background: #0054a7;
}

#bnt_back {
    position: absolute;
    left: 15px;
    top: 0px;
}

#bnt_back img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

#bnt_back svg {
    fill: rgb(255, 255, 255);
    height: 30px;
    vertical-align: middle;
    width: 26px;
}

#m_n_nav i {
}

#m_n_nav h1 {
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
    line-height: 50px;
}

#bnt_sub_nav {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 50px;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 18px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#bnt_sub_nav svg {
    fill: rgb(255, 255, 255);
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

#bnt_sub_nav img {
    display: block;
    height: 20px;
}

#bnt_sub_nav.on img {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

#sub_nav_content {
    background: rgb(240, 243, 245);
    display: none;
    -webkit-box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    z-index: 9;
}

#sub_nav_content ul {
    display: none;
}
#sub_nav_content ul li {
    display: block;
    line-height: 28px;

}

#sub_nav_content ul li a {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding-left: 10px;
    color: rgb(83, 84, 85);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#sub_nav_content ul li.on a {
    color: #0054a7;
}

#sub_nav_content dl {
    font-size: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 10px 0px;
}

#sub_nav_content dt {
    position: relative;
    background: rgb(255, 255, 255);
    z-index: 999;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    /*float: left;*/
    line-height: 30px;
    padding: 0 20px;
}
#sub_nav_content dt i{
    float: right;
    font-family: simsun;
    font-style: normal;
    font-weight: bold;
    font-size: .16rem;
}
#sub_nav_content dt a {

    display: inline-block;
    width: 88%;
    color: rgb(91, 83, 73);
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
}

#sub_nav_content dt a i {
    position: absolute;
    right: 15px;
    top: 0px;
    opacity: 0;
    display: none;
}

#sub_nav_content dt a {
}



#sub_nav_content dd {
    display: none;
}

#sub_nav_content dd .box {
    padding: 0px;
}

#sub_nav_content dd a {
    padding: 0px 25px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
    font-size: 12px;
    color: rgb(91, 83, 73);
    display: block;
    height: 30px;
}

#sub_nav_content dd a.on {
    color: #0054a7;
}

@media  (max-width: 1250px){
.comet{margin-bottom: .3rem;}
}
@media  (max-width: 1199px){
    .banner {
        margin-top: 0.75rem;
    }
    .leftNav,
    .n_dh{
        display: none;
    }
    .rightBox{
        width: 100%;
    }
    #m_n_nav{
        display: block;
    }
    .n_container{
        padding-top: .4rem;
    }
    .list_history .prev{
        left:-15px
    }
    .list_history .next{
        right:-15px;
    }
}
@media  (max-width: 1025px){
    .comet{
    margin-bottom: .2rem;
}
    .n_tit1 h2{
        font-size: .27rem;
        line-height: .37rem;
    }
    .n_tit2 h2{
        font-size: .25rem;
        line-height: .35rem;
    }
    .n_tit3 h3{
        font-size: .24rem;
        line-height: .34rem;
    }
    .n_tit4 h3{
        font-size: .22rem;
        line-height: .32rem;
    }

    /*about_academic*/
    .acade_list1 .n_tit3{
        margin-bottom: .25rem;
    }
    .acade_list2 .n_tit3{
        margin-bottom: .3rem;
    }
    .acade_list1 li{
        width: 48%;
        margin-bottom: .4rem;
    }
    .acade_list2 li{
        width: 32%;
        margin-left: 2%;
        margin-bottom: .35rem;
    }
    /*about_annual*/
    .annual .n_tit1{
        margin-bottom: .4rem;
    }
    .annual_list1 li{
        width: 3.4rem;
        margin: 0 .4rem;
    }

    .annual_list1 li .img_hz{
        padding-top: 138.38%;
    }
    .annual_list1 li .txt{
        padding-top: .2rem;
    }
    .annual_list2 li .pic{
        padding-top: 137.19%;
    }
    .annual_list1 li .txt h3{
        font-size: .22rem;
    }
    .annual_list1{
        margin-bottom: .4rem;
    }
    .annual{
        margin-bottom: .5rem;
    }
    /*About Introduction*/
    .introduce .n_tit1{
        margin-bottom: .3rem;
    }
    /*About Organization*/

    .introduce_con01 .txt p{
        font-size: .18rem;
        line-height: 1.8em;
        margin-top: .2rem;
    }
    .introduce_list1 li{
        width: 33.33%;
        margin-bottom: .2rem;
    }
    .introduce_con02 .video_box{
        max-width: 96%;
        margin-bottom: .3rem;
    }
    .introduce_list1 li h2{
        font-size: .34rem;
        line-height: .38rem;
    }
    .introduce_con02{
        padding-bottom: 0.92rem;
        margin-bottom: .45rem;
    }
    .introduce_con03 .item02 .txt,
    .introduce_con03 .item01 .txt{
        padding: .2rem .3rem .34rem;
    }
    .introduce_con03 .in_tit h2,
    .introduce_con03 .in_tit p{
        font-size: .5rem;
    }
    .introduce_con03 .item01 .in_tit{
        margin-top: -.2rem;
        margin-left: .3rem;
    }
    .introduce_con03 .item02 .txt p,
    .introduce_con03 .item01 .txt p{
        font-size: .18rem;
        line-height: 1.8em;
        margin-top: .2rem;
    }
    .introduce_con03 .item01 .txt p{
        margin-top: 0;
    }
    .introduce_con03 .item01{
        margin-bottom: .6rem;
    }
    .introduce_con03{
        margin-bottom: .4rem;
    }
    .introduce_con04{
        margin-bottom: .5rem;
    }
    /*about Task*/
    .task_list li{
        margin-right: .35rem;
    }
    .task .task_item{
        margin-bottom: .4rem;
    }
    .task{
        padding-bottom: .5rem;
    }
    /*Education*/
    .education_con01 p{
        font-size: .18rem;
        line-height: 1.8em;
        margin-bottom: .2rem;
    }
    .education_con01{
        margin-bottom: .4rem;
    }
    .edu_list1 .edu_item h3{
        font-size: .22rem;
        line-height: .26rem;
        margin-bottom: .2rem;
    }
    .edu_list1 .edu_item p{
        font-size: .18rem;
        line-height: 1.8em;
        max-height: 9em;
    }
    .edu_list1 .edu_item a{
        font-size: .18rem;
        line-height: 1.8em;
    }
    .edu_list1 .edu_item .left{
        width: 4rem;
    }
    .edu_list1 .edu_item .left .pic{
        padding-top: 2.51rem;
    }
    .edu_list1 .edu_item .right {
        width: calc(100% - 4.35rem);
    }
    .edu_list1 .edu_item{
        padding-top: .3rem;
        padding-bottom: .3rem;
    }
    .edu_list2 .edu_item{
        padding-top: .3rem;
        padding-bottom: .3rem;
    }
    .edu_list2 .left{
        width: 4rem ;
    }
    .edu_list2 .right{
        width: calc(100% - 4.35rem);
    }
    .edu_list2 h3{
        font-size: .22rem;
        line-height: .26rem;
        margin-bottom: .2rem;
    }
    .edu_list2 p{
        font-size: .18rem;
        line-height: 1.8em;

    }
    .edu_list2 .edu_item > p{
        margin-top: .2rem;
    }
    .edu_list2 .edu_item .con{
        align-items: flex-start;
    }
    .edu_list2 .right p{
        height: auto;
        display: block;
    }
    .edu_list2 .edu_item:nth-child(3) .right p{
        height: auto;
        display: block;
    }
    .edu_list2>p{
        margin-top: .2rem;
    }
    .education_con02{
        margin-bottom: .3rem;
    }
    .education{
        margin-bottom: .5rem;
    }
    /*Outreach*/
    .outreach_con01 .con{
        padding: .3rem .2rem;
    }
    .outreach_con01{
        padding-right: .2rem;
        padding-bottom: .25rem;
        margin-bottom: .5rem;
    }
    .outreach_con01 p,
    .outreach_con02 .outreach_item p{
        font-size: .18rem;
        line-height: 1.8em;
    }
    .outreach_con01 .pt-right,
    .outreach_con01 .pt-left{
        margin-top: .2rem;
    }
    .outreach_con01 img{
        max-height: 1rem;
    }
    .outreach_con02 .outreach_item .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .outreach_con02 .outreach_item h1{
        font-size: .24rem;
        display: inline-block;
        padding-right: .3rem;
        line-height: .34rem;
        margin-bottom: .2rem;
    }
    .outreach_con02 .outreach_item h1:after{
        width: .2rem;
        height: .3rem;
        right: 0;
        top: 0;
        background-size: .2rem;
    }
    .outreach_con02 .outreach_item .right{
        width: 100%;
        padding-bottom: 0;
    }
    .outreach_con02 .outreach_item .right .img_hz1 .pic{
        padding-top: 63.42%;
        border-radius: 1rem 0 0 0;
    }
    .outreach_con02 .outreach_item.it02 .right .img_hz1 .pic{
        border-radius: 0 1rem  0 0;
    }
    .outreach_con02 .outreach_item{
        margin-bottom: 0.5rem;
    }
    .outreach_con02 .outreach_item:nth-child(3) .left,
    .outreach_con02 .outreach_item:nth-child(4) .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .outreach_con02 .outreach_item:nth-child(3) .right,
    .outreach_con02 .outreach_item:nth-child(4) .right{
        width: 100%;
        padding-bottom: 0;
    }

    .outreach_con02 .outreach_item.it03 .right .img_hz2,
    .outreach_con02 .outreach_item.it04 .right .img_hz2,
    .outreach_con02 .outreach_item.it02 .right .img_hz2,
    .outreach_con02 .outreach_item .right .img_hz2{
        display: none;
    }

    /*facilities*/
    .facilities_con01 .left h2{
        font-size: .24rem;
        line-height: .28rem;
        margin-bottom: .3rem;
    }
    .facilities_con01 .left p{
        font-size: .18rem;
        line-height: 1.8em;
        margin-top: .2rem;
    }
    .facilities_con01{
        padding-bottom: .3rem;
        margin-bottom: .4rem;
    }
    .facilities_con02{
        padding-top: .4rem;
        padding-left: .3rem;
        padding-bottom: .4rem;
        margin-bottom: .4rem;
    }
    .facilities_con02 .txt h2{
        font-size: .23rem;
        line-height: .26rem;
        margin-bottom: .25rem;
    }
    .facilities_con02 .txt p{
        font-size: .18rem;
        line-height: 1.8em;
        height: 14.4em;
    }
    .facilities_list .fa_item:nth-child(2){
        margin-top: .7rem;
    }
    .facilities_list .fa_item .right h3{
        font-size: .23rem;
        line-height: .26rem;
        margin-bottom: .2rem;
    }
    .facilities_con04 .content{
        align-items: flex-start;
    }
    .facilities_con04 .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .facilities_con04 .right{
        width: 100%;
    }
    .facilities_con04{
        margin-bottom: .5rem;
    }
    /*fellowship*/
    .detail{
        padding-top: .3rem;
        padding-bottom: .5rem;
    }
    .dtl_tit h2{
        font-size: .24rem;
        line-height: 1.5em;
    }
    .dtl_txt p{
        font-size: .18rem;
        line-height: 1.8em;
        margin-bottom: .2rem;
    }
    .detail_right h3{
        font-size: .25rem;
        line-height: .3rem;
        margin-bottom: .3rem;
    }
    .detail_right{
        width: 30%;
    }
    /*About Organization*/
    .organization .n_tit1{
        margin-bottom: .3rem;
    }
    .organization .img_box{
        margin-bottom: .6rem;
    }
    /*fellowship_2*/
    .fellowship_list{
        margin-bottom: .3rem;
    }
    .fellowship_list li a p{
        font-size: .18rem;
        line-height: .24rem;
        max-height: .48rem;
    }
    .fellowship_list li{
        margin-bottom: .3rem;
    }
    /*imgList*/
    .imgList .n_tit1{
        margin-bottom: .3rem;
    }
    .imgList ul li{
        width: 32%;
        margin-bottom: .3rem;
    }
    .imgList ul li:nth-child(3n+2){
        margin-left: 2%;
        margin-right: 2%;
    }
    .imgList ul li .txt p{
        font-size: .18rem;
        margin-bottom: .12rem;
    }
    .imgList ul li .txt{
        padding-top: .1rem;
    }
    .imgList{
        margin-bottom: .4rem;
    }
    /*Join Us Jos*/
    .join_job2_con01 p{
        font-size: .18rem;
    }
    .join_job2_con01{
        /* margin-bottom: .4rem; */
    }
    .join_job2_tit h4{
        font-size: .22rem;
        line-height: .26rem;
    }
    .join_job2_tit{
        padding-bottom: .2rem;
        margin-bottom: .2rem;
    }
    .join_job2_list li a{
        font-size: .18rem;
        line-height: .44rem;
    }
    .join_job2_list li a:before{
        top: .18rem;
    }
    .join_job2_con02 .join_job2_item{
        /* margin-bottom: .3rem; */
    }
    .join_job2{
        margin-bottom: .5rem;
    }
    /*n_list*/
    .n_list .n_tit1{
        margin-bottom: .2rem;
    }
    .n_list_con01 .right{
        padding: 0.18rem .35rem;
    }
    .n_list{
        margin-bottom: .5rem;
    }
    .n_list_con02 ul{
        margin-bottom: .2rem;
    }
    .n_list_con01{
        margin-bottom: .2rem;
        padding-bottom: .3rem;
    }
    /*people*/
    .people_list li{
        width: 48%;
        margin-bottom: .5rem;
    }
    .people_list li .txt{
        padding: .2rem ;
    }
    /*people_search*/
    .people_search li.name{
        padding-bottom: .1rem;
    }
    .people_search li.title{
        padding: .2rem 0;
    }
    .people_search li.scope{
        padding-top: .2rem;
    }
    .people_search li dd a,
    .people_search li .left span{
        font-size: .18rem;
    }
    .people_search li.scope dd:nth-child(2n+1){
        margin-top: 0;
    }
    .search_box1{
        padding: .2rem .2rem .55rem;
        margin-bottom: .4rem;
    }
    .people_list2 li a .txt h2{
        font-size: .18rem;
        line-height: .22rem;
        margin-bottom: .05rem;
    }
    .people_list2 li a .txt{
        padding-top: .15rem;
    }
    .people_list2 li{
        margin-bottom: .25rem;
    }
    /*people_search2*/
    .search_box2{
        padding: .2rem .2rem .5rem;
        margin-bottom: .5rem;
    }
    .search_box2 li .right{
        /* padding-right: .75rem; */
    }
    .search_box2 li.btn{
        padding-top: .3rem;
    }
    .people_list3 li{
        width: 18%;
        margin-left: 2.5%;
        margin-bottom: .25rem;
    }
    .people_list3 li .txt{
        padding-top: .15rem;
    }
    .people_list3 li .txt h2{
        font-size: .18rem;
        line-height: .22rem;
        margin-bottom: .05rem;
    }
    /*Research Programs*/
    .imgList2 .n_tit1{
        margin-bottom: 0.3rem;
    }
    .imgList2 ul li{
        width: 32%;
        margin-bottom: .3rem;
    }
    .imgList2 ul li:nth-child(3n+2){
        margin-left: 2%;
        margin-right: 2%;
    }
    .imgList2 li .txt p{
        font-size: .18rem;
    }
    .imgList2 li .txt{
        padding: 0 0.1rem 0.1rem;
    }
    .imgList2{
        margin-bottom: .5rem;
    }
    /*Scope*/
    .Scope .n_tit3{
        padding-bottom: .15rem;
        margin-bottom: .3rem;
    }
    .Scope_txt p{
        font-size: .18rem;
        line-height: 1.8em;
        margin-top: .2rem;
    }
    .Scope_txt{
        margin-bottom: .25rem;
    }
    .Scope_list h4{
        font-size: .22rem;
        margin-bottom: .2rem;
    }
    .Scope_list li{
        font-size: .18rem;
        line-height: .36rem;
    }
    .Scope .Scope_item{
        margin-bottom: .4rem;
    }
    /*visit_mel*/
    .visit_mel .n_tit2{
        margin-bottom: .2rem;
    }
    .visit_mel_con01 p{
        font-size: .18rem;
        line-height: 1.8em;
    }
    .visit_mel_con01{
        margin-bottom: .4rem;
    }
    .visit_mel_con02 .left{
        padding: .5rem;
    }
    .visit_mel_con02 .right{
        padding: .3rem;
    }
    .visit_mel_con02 .right .li span{
        font-size: .18rem;
    }
    .visit_mel_con02 .right .li span img{
        max-height: .2rem;
        margin-right: .1rem;
    }
    .visit_mel_con02 .right .li .ll{
        width: 1.35rem;
    }
    .visit_mel_con02 .right .li .rr {
        width: calc(100% - 1.35rem);
    }
    .visit_mel_con02{
        margin-bottom: .5rem;
    }
    .visit_swiper .swiper-slide{
        width: 5.1rem;
        height: auto;
    }
    .visit_mel_con03{
        margin-bottom: .4rem;
    }
}
@media  (max-width: 769px){
    /*about_academic*/
    .acade_list1 li{
        width: 100%;
    }
    .acade_list2 li{
        width: 48%;
        margin-left: 0;
    }
    .acade_list2 ul{
        justify-content: space-between;
    }
    .acade_list2 li a .pic{
        width: 1.5rem;
        height: 1.5rem;
    }
    /*about_annual*/
    .annual_list1 li{
        width: 43%;
        margin: 0;
    }
    .annual_list1 ul{
        justify-content: space-between;
    }
    .annual_list2 li{
        width: 23.5%;
        margin-left: 2%;
        margin-bottom: .3rem;
    }
    .annual_list2 li:nth-child(6n+1){
        margin-left: 2%;
    }
    .annual_list2 li:nth-child(4n+1){
        margin-left: 0;
    }
    /*About Introduction*/
    .introduce_con03 .item01 .left,
    .introduce_con03 .item02 .left{
        width: 100%;
    }
    .introduce_con03 .item01 .pic{
        padding-top: 58.23%;
    }
    .introduce_con03 .item01 .right,
    .introduce_con03 .item02 .right{
        width: 100%;
    }
    .introduce_con03 .item02 .pic{
        padding-top: 105.73%;
    }
    .introduce_con03 .item01 .txt p{
        height: auto;
    }
    .introduce_con02{
        padding-bottom: .6rem;
        background-size: cover;
    }
    .list_history .swiper-slide:nth-child(2n+1){
        padding-top: 0;
    }
    .list_history .swiper-slide .con,
    .list_history .swiper-slide:nth-child(2n) .con{
        padding-top: .2rem;
        padding-left: .2rem;
        padding-bottom: 0;
        margin: 0 !important;
    }
    .list_history .swiper-slide{
        padding-left: .12rem;
    }
    .list_history .swiper-slide:nth-child(2n) .dots,
    .introduce_con04 .list_history .dots{
        bottom: auto;
        top: 0;
    }
    .list_history:after{
        background: #ddd;
        height: 2px;
        bottom: auto;
        top: 0.1rem;
    }
    .list_history .swiper-container{
        padding-top: 0;
    }
    .introduce_con04 .list_history .txt p{
        height: auto;
        max-height: 1.4rem;
    }
    /*About Organization*/

    /*about Task*/

    /*Education*/
    .edu_list1 .edu_item .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .edu_list1 .edu_item .left .pic{
        padding-top: 65.47%;
    }
    .edu_list1 .edu_item .right{
        width: 100%;
    }
    .edu_list2 .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .edu_list2 .left .pic{
        padding-top: 72.65%;
    }
    .edu_list2 .edu_item:nth-child(2) .left .pic{
        padding-top: 63.67%;
    }
    .edu_list2 .edu_item:nth-child(3) .left .pic{
        padding-top: 50.81%;
    }
    .edu_list2 .right{
        width: 100%;
    }
    /*Outreach*/
    .outreach_con01 .pt-right .left,
    .outreach_con01 .pt-left .left{
        width: 100%;
    }
    .outreach_con01 img{
        margin:  0 auto .2rem;
    }
    .outreach_con01 .pt-right .right,
    .outreach_con01 .pt-left .right{
        width: 100%;
    }
    .outreach_con02 .outreach_item.it03 .right .img_hz1 .pic,
    .outreach_con02 .outreach_item.it04 .right .img_hz1 .pic{
        padding-top: 111.07%;
    }
    .outreach_con02 .outreach_item{
        margin-bottom: .4rem;
    }
    .outreach_con01 .con{
        padding-top: 0;
    }
    /*facilities*/
    .facilities_con01 .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .facilities_con01 .right{
        width: 100%;
    }
    .facilities_list .fa_item .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .facilities_list .fa_item .right{
        width: 100%;
    }
    .facilities_list .fa_item .con .im1{
        width: 2.76rem;
        height: 2.13rem;
    }
    .facilities_list .fa_item:nth-child(2) .con .im1{
        width: 2.26rem;
        height: 2rem;
    }
    .facilities_list .fa_item .con{
        padding: 1.5rem .2rem .3rem;
    }
    .facilities_con03{
        margin-bottom: .4rem;
    }
    /*fellowship*/
    .detail_left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .dtl_tit{
        margin-bottom: .3rem;
    }
    .detail_right{
        width: 100%;
    }
    .dtl_list li{
        margin-bottom: .2rem;
    }
    /*fellowship_2*/
    .fellowship_list ul{
        justify-content: space-between;
    }
    .fellowship_list li{
        width: 48%;
    }
    .fellowship_list li:nth-child(3n+2){
        margin-left: 0;
        margin-right: 0;
    }
    /*imgList*/
    .imgList ul{
        justify-content: space-between;
    }
    .imgList ul li{
        width: 48%;
    }
    .imgList ul li:nth-child(3n+2){
        margin-left: 0;
        margin-right: 0;
    }
    /*Join Us Jos*/
    .join_job2_con01 .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .join_job2_con01 .right{
        width: 100%;
    }
    /*n_list*/
    .n_list_con01{
        padding-top: .1rem;
    }
    .n_list_con01 .left{
        width: 100%;
    }
    .listw_t a .pic{
        padding-top: 62.42%;
    }
    .n_list_con01 .right{
        width: 100%;
        padding: .3rem .25rem;
    }
    .listw_b h3{
        font-size: .2rem;
        line-height: .36rem;
        margin-bottom: .2rem;
        height: .72rem;
    }
    .listw_b a{
        padding-bottom: .4rem;
    }
    .n_list_con02 li a h2{
        font-size: .2rem;
        margin-bottom: .12rem;
    }
    .n_list_con02 li a{
        padding: .2rem 0;
    }
    .n_list_con02 li a .pic{
        width: 2.22rem;
        height: 1.38rem
    }
    .n_list_con02 li a .txt{
        width: calc(100% - 2.42rem);
    }
    .n_list_con02 li a time{
        font-size: .16rem;
        margin-bottom: .1rem;
    }
    /*people*/
    .people_list li{
        width: 100%;
        margin-bottom: .3rem;
    }
    .people_list li .txt h2{
        margin-bottom: .1rem;
    }
    /*people_search*/
    .people_search li{
        flex-wrap: wrap;
    }
    .people_search li .left{
        width: 100%;
        margin-bottom: .1rem;
    }
    .people_search li .right{
        width: 100%;
    }
    .people_search li.title dd,
    .people_search li.name dd{
        margin-right: .15rem;
    }
    .people_list2 li{
        width: 30%;
        margin-left: 0;
    }
    .people_list2 li:nth-child(3n+2){
        margin-left: 5%;
        margin-right: 5%;
    }
    .people_search li.btn div{
        margin: 0 .2rem;
    }
    /*people_search2*/
    .people_list3 li{
        width: 23.5%;
        margin-left: 2%;
    }
    .people_list3 li:nth-child(5n+1){
        margin-left: 2%;
    }
    .people_list3 li:nth-child(4n+1){
        margin-left: 0;
    }
    /*Research Programs*/
    .imgList2 ul{
        justify-content: space-between;
    }
    .imgList2 ul li{
        width: 48%;
    }
    .imgList2 ul li:nth-child(3n+2){
        margin-left: 0;
        margin-right: 0;
    }
    /*Scope*/
    /*visit_mel*/
    .visit_mel_con02 .left{
        width: 100%;
        padding: 0.2rem ;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .visit_mel_con02 .left .getting{
        width: 2.25rem;
        height: 0.6rem;
    }
    .visit_mel_con02 .left .getting a{
        font-size: .18rem;
    }
    .visit_mel_con02 .left .getting img{
        width: .2rem;
        height: .2rem;
        margin-right: .1rem;
    }
    .visit_mel_con02 .right{
        width: 100%;
        padding: .2rem;
    }
    .visit_mel_con02 .left h3{
        font-size: .24rem;
        margin-bottom: 0;
    }
    .visit_mel_con02 .right .li p,
    .visit_mel_con02 .right .li span{
        line-height: .44rem;
    }

    .search_box2{
        background:linear-gradient(180deg, #fff 0, rgba(148,186,222 ,.15) 100% );
        border-radius: .1rem;
    }
}
@media  (max-width: 481px){
    .banner .img:after{
        display: none;
    }
    /*about_academic*/
    .acade_list2 li a .pic{
        width: 1.35rem;
        height: 1.35rem;
    }
    .acade_list1 li .img_box .pic{
        width: 1.45rem;
        height: 1.87rem;
    }
    .acade_list1 li .img_box .txt{
        width: calc(100% - 1.75rem);
    }
    /*about_annual*/
    .annual_list1 li{
        width: 45%;
    }
    .annual_list2 li{
        width: 31.5%;
        margin-left: 2.75%;
    }
    .annual_list2 li:nth-child(4n+1),
    .annual_list2 li:nth-child(6n+1){
        margin-left: 2.75%;
    }
    .annual_list2 li:nth-child(3n+1){
        margin-left: 0;
    }
    /*About Introduction*/
    .introduce_list1 li h2{
        font-size: .28rem;
        line-height: .34rem;
    }
    .introduce_list1 li p{
        font-size: .16rem;
    }
    .introduce_list1{
        padding: 0;
    }
    /*About Organization*/

    /*about Task*/

    /*Education*/

    /*Outreach*/
    .outreach_con01{
        padding-right: 0;
        padding-bottom: 0;
    }
    /*facilities*/
    .facilities_list .fa_item .con dd dl{
        width: 100%;
    }
    /*fellowship*/
    .dtl_tit h2{
        font-size: .22rem;
    }
    /*fellowship_2*/
    .fellowship_list ul{
        justify-content: space-between;
    }
    .fellowship_list li{
        width: 100%;
    }
    .fellowship_list li:nth-child(3n+2){
        margin-left: 0;
        margin-right: 0;
    }
    /*imgList*/
    .imgList ul li{
        width: 100%;
    }
    /*n_list*/
    .n_list_con02 li a .pic{
        width: 60%;
        height: auto;
        padding-top: 62.21%;
    }
    .n_list_con02 li a .txt{
        width: 100%;
        padding: .2rem .1rem 0;
    }
    /*people*/
    .people_list li .pic{
        width: 1.42rem;
        height: 1.83rem;
    }
    .people_list li .txt{
        width: calc(100% - 1.42rem);
        min-height: auto;
    }
    .people_list li a{
        background: #fff;
    }
    /*people_search2*/
    .people_list3 li{
        width: 48%;
        margin: 0 !important;
    }
    .people_list3 ul{
        gap:.2rem 4%
    }
    /*Research Programs*/
    .imgList2 ul li{
        width: 100%;
    }
    /*Scope*/
    .Scope_list li{
        width: 50%;
    }
    /*visit_mel*/
    .visit_mel_con02 .right .li .ll{
        width: 100%;
    }
    .visit_mel_con02 .right .li .rr{
        width: 100%;
    }
    .visit_swiper .swiper-slide{
        width: 74vw;
    }
    .visit_mel_con02 .left{
        padding: .15rem .15rem;
    }
}


@media  (max-width: 1025px){
    div#zhicheng dl dd a {font-size:0.15rem}
    div#zhicheng dl dd {margin-bottom:0.1rem;margin-right:0;padding:0 0.1rem;}
}

@media  (max-width: 600px){
      div#zhicheng dl dd a {font-size: 0.13rem;}
}

@media  (max-width: 500px){
      div#zhicheng dl dd a {font-size: 0.12rem;}
}

@media  (max-width: 450px){
      div#zhicheng dl dd a {font-size: 0.11rem;}
}